Support » Plugin: Quick and Easy FAQs » ERROR: Cannot load quick_and_easy_faqs

  • When I try to access the Settings page, I see the error:
    “Cannot load quick_and_easy_faqs”

    Cannot use the plugin because of the above error.

    • This topic was modified 1 year, 1 month ago by ewdrobert. Reason: Forgot to give rating
Viewing 1 replies (of 1 total)
  • M Hassan Raza

    (@hassanraza)

    Hi,

    I am not sure about the scenario you are in. The plugin should be working fine in a normal scenario. Please let me know the short details of the installation you are using the plugin on. Any more detail that can help will be appreciated as well.

    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘ERROR: Cannot load quick_and_easy_faqs’ is closed to new replies.